using System;

public partial class Order
{

    public Order()
    {

    }

    public int OrderID
    {
        get;
        set;
    }

    public string CustomerID
    {
        get;
        set;
    }

    public DateTime OrderDate
    {
        get;
        set;
    }
}